» Ubuntu » Paketit

Error

two or more packages specified (libxcb-render-util0 lucid)